netdev
[Top] [All Lists]

Re: tulip NAPI patch that works with 2.4.20-pre9 or so?

To: Ben Greear <greearb@xxxxxxxxxxxxxxx>
Subject: Re: tulip NAPI patch that works with 2.4.20-pre9 or so?
From: jamal <hadi@xxxxxxxxxx>
Date: Mon, 21 Oct 2002 09:10:29 -0400 (EDT)
Cc: Robert Olsson <Robert.Olsson@xxxxxxxxxxx>, "'netdev@xxxxxxxxxxx'" <netdev@xxxxxxxxxxx>
In-reply-to: <Pine.GSO.4.30.0210210826440.17911-100000@shell.cyberus.ca>
Sender: netdev-bounce@xxxxxxxxxxx

On Mon, 21 Oct 2002, jamal wrote:

>
> Theres a 2419 patch that should work for you at:
> http://www.cyberus.ca/~hadi/tulip-2419-napi-nifd.gz
> Now if you wanna get adventorous why not pick:
> http://www.cyberus.ca/~hadi/tulip-feed.tgz

Make sure you turn off FEEDB in tulip.h (thats new stuff which
hasnt hit the press yet).

cheers,
jamal


<Prev in Thread] Current Thread [Next in Thread>